./wip/libbsd, Compatibility library for BSD functions under other systems

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.4.2, Package name: libbsd-0.4.2, Maintainer: matthias

This library provides useful functions commonly found on BSD systems,
and lacking on others like GNU systems, thus making it easier to port
projects with strong BSD origins, without needing to embed the same code
over and over again on each project.


Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: b9dd0b0d217642bf6519b4a5e386b30a73ad5c08
RMD160: eeaa86e3cc4b8d3c8599952e6f9f1b2f1a4b78f4
Filesize: 432.066 KB

Version history: (Expand)